.s19_Edit {
  position: relative;
  overflow: hidden;
  /*border: 1px solid #0087c7;*/
  border-radius: 4px;
  background-color: #ffffff;
  padding: 0 5px;
  margin: 0 0 5px 0;
}

.s19_Edit input, .s19_Edit select, .s19_Edit textarea {
  position: relative;
  background: transparent;
  top: 0;
  left: 0;
  width: 100%;
  color: #000000;
  border: 0;
  padding: 14px 4px 1px 4px;
  margin: 0;
  font-size: 14px;
  outline: 0;
  z-index: 2;
}

.s19_Edit textarea {
  display: block;
  resize: vertical;
}

.s19_Edit input:focus, .s19_Edit select:focus, .s19_Edit textarea:focus {
}

.s19_Edit label {
  transition: background 0.2s, color 0.2s, top 0.2s, bottom 0.2s, right 0.2s, left 0.2s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #0087c7;
  color: #ffffff;
  border: 0;
  padding: 0 5px 1px 5px;
  margin: 0;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  z-index: 1;
}

.s19_Edit input:invalid, .s19_Edit select:invalid, .s19_Edit textarea:invalid {
  padding: 8px 4px 7px 4px;
  font-size: 14px;
}

.s19_Edit input:invalid + label, .s19_Edit select:invalid + label, .s19_Edit textarea:invalid + label {
  padding: 8px 2px 7px 4px;
  background-color: transparent;
  color: #0087c7;
  font-size: 14px;
  line-height: 14px;
}

.s19_Edit figure {
  margin: 0;
}

.s19_Edit .DateIcon {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width:20px;
  height: 20px;
  background-image: url('images/s17_Calendar_1.png');
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
 }